.section-heading-wrapper {
  margin-bottom: 35px;
}
.section-heading-wrapper .section-subheading {
  display: inline-block;
  font-size: 20px;
  font-weight: 400;
  color: #2d2d2d;
  line-height: 1.2;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;

  overflow: hidden;
  text-overflow: ellipsis;

  white-space: normal;
}
.section-heading-wrapper .section-heading {
  font-size: 28px;
  font-weight: 600;
  color: #ee4823;
  margin: 0;
  line-height: 1.3;
  margin-bottom: 10px;

  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;

  overflow: hidden;
  text-overflow: ellipsis;

  white-space: normal;
}

@media (min-width: 992px) and (max-width: 1199.98px) {
  .section-heading-wrapper .section-heading {
    font-size: 24px;
    margin-bottom: 5px;
  }
  .section-heading-wrapper .section-subheading {
    font-size: 18px;
  }
}
@media (min-width: 768px) and (max-width: 991.98px) {
  .section-heading-wrapper .section-heading {
    font-size: 22px;
    margin-bottom: 2px;
  }
  .section-heading-wrapper .section-subheading {
    font-size: 17px;
  }
  .section-heading-wrapper {
    margin-bottom: 20px;
  }
}
@media (min-width: 0px) and (max-width: 767.98px) {
  .section-heading-wrapper .section-heading {
    font-size: 18px;
    margin-bottom: 0px;
  }
  .section-heading-wrapper .section-subheading {
    font-size: 15px;
  }
  .section-heading-wrapper {
    margin-bottom: 18px;
  }
}
@media (min-width: 0px) and (max-width: 575.98px) {
  .section-heading-wrapper .section-subheading {
    font-size: 14px;
  }
}
